{
	"common_prev": "Précédent",
	"common_next": "Suivant",
	"common_back": "Retour",
	"common_time_seconds": "secondes",
	"common_close": "Fermer",
	"common_open": "Ouvrir",
	"common_open...": "Ouvrir...",
	"common_create": "Créer",
	"common_download": "Télécharger",
	"common_of": "sur",
	"common_continue": "Continuer",
	"common_cancel": "Annuler",
	"common_go": "OK",
	"common_settings": "Paramètres",
	"common_sort": "Trier",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "To",
	"filesize_key_GB": " Go",
	"filesize_key_MB": " Mo",
	"filesize_key_KB": " ko",
	"filesize_key_B": " octets",
	"filesize_key_decimal": ",",
	"start_work": "Travailler",
	"start_learn": "Comprendre",
	"start_discover": "Découvrir",
	"start_trial_days": "^0 jour(s) d’essai restant(s)",
	"start_greeting": "Commencer",
	"start_browse_tuts": "Parcourir les tutoriels",
	"start_first_run_greeting": "Bienvenue dans ^0",
	"start_learn_greeting": "Découvrir ^0",
	"start_ccfiles": "Fichiers Creative Cloud",
	"start_no_results": "Aucun résultat.",
	"search_stock": "Recherche dans Adobe Stock",
	"trial_card_buy_now": "Acheter",
	"search_ccfiles": "Filtrer les fichiers CC",
	"search_recent": "Filtrer les fichiers récents",
	"listview_recent_tab_label": "FICHIERS RÉCENTS",
	"listview_sample_tab_label": "EXEMPLES",
	"listview_template_tab_label": "MODÈLES",
	"listview_preset_tab_label": "PARAMÈTRES PRÉDÉFINIS",
	"listview_syncsetting_tab_label": "PARAMÈTRES DE SYNCHRONISATION",
	"listview_ccfiles_tab_label": "Fichiers CC",
	"listview_ccfiles_table_modified_label": "Dernière modification",
	"listview_recentfiles_tab_label": "FICHIERS RÉCENTS",
	"listview_ccphotos_tab_label": "PHOTOS CC",
	"listview_recentfiles_table_name_label": "NOM",
	"listview_recentfiles_table_opened_label": "DERNIÈRE OUVERTURE",
	"listview_recentfiles_table_size_label": "TAILLE",
	"listview_recentfiles_table_kind_label": "TYPE",
	"itemview_toggle_listview": "Affichage par liste",
	"itemview_toggle_thumbnailview": "Affichage par vignettes",
	"empty_recentfile_new": "Créez.",
	"empty_recentfile_new_sub": "Commencez un nouveau projet en créant un document vierge.",
	"empty_ccfiles_title": "Commencez avec les fichiers CC.",
	"empty_ccfiles_subtitle": "Synchronisez les fichiers de votre ordinateur avec Creative Cloud et accédez-y où que vous soyez. Les fichiers sont instantanément disponibles sur tous vos appareils et ordinateurs connectés.",
	"empty_ccfiles_cta": "Affichez et gérez vos ressources Creative Cloud sur ordinateur, appareil mobile ou sur Internet.",
	"empty_ccfiles_learn": "En savoir plus",
	"empty_ccfiles_view": "Afficher sur Internet",
	"offline_ccfiles_title": "Impossible d’accéder à Internet.",
	"offline_ccfiles_subtitle": "Les fichiers Creative Cloud ont besoin d’une connexion Internet pour récupérer vos actifs en ligne. Vérifiez votre connexion réseau, puis réessayez.",
	"offline_ccfiles_refresh": "Réessayer",
	"ccfiles_syncing_message": "Synchronisation de vos fichiers Creative Cloud. Veuillez patienter...",
	"firstrun_newdoc_desc": "Commencez un nouveau projet en créant un document vierge ou en ouvrant un fichier existant.",
	"create_button_new_production": "Nouveau Projet d’équipe...",
	"create_button_open_production": "Ouvrir Projet d'équipe..."
}